﻿/*#region [7.1. Sign-In / login / .form-signin]*/

body {
    background-image: url(../images/Aerosim/Login-Screen-Background.png) !important; /* For IE 6 and 7 */
    -ms-background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -o-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
    background-size: 100% 100% !important;
    height: 100%;
    overflow: auto;
    font-family: Figtree, Helvetica, Arial, sans-serif;
}

.input-validation-error {
    border: 2px solid #f00 !important;
    background-color: #fee !important;
}

.login-inner-form {
    background-color: #00d282;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    display: inline-block;
}

.form-horizontal .form-signin .form-group {
    padding-bottom: 0;
    margin-bottom: 8px;
}

.form-signin {
    max-width: 1000px;
    padding: 5px 15px 15px 15px;
    margin: 0 auto;
    background-color: #00d282;
}

    .form-signin .form-control {
        position: relative;
        font-size: 16px;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        background-color: #e3e3e3;
        background-image: none !important;
    }

        .form-signin .form-control:focus {
            z-index: 2;
            /* -webkit-box-shadow: inset 0 0.5px 0.5px #000000, 0 0 4px #00a0e4 !important; */
            border-color: #00363d;
            -moz-box-shadow: inset 0 0.5px 0.5px #000000, 0 0 4px #00d282 !important;
            -webkit-box-shadow: inset 0 0 0 grey, 0 0 1px #00d282 !important;
            box-shadow: inset 0px 0px 1px 3px #b8dbde !important;
        }

    .form-signin input {
        color: inherit;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-image: none !important;
        color: #00363d !important;
    }

.form-signin input:-webkit-autofill {
            background-color: darkgray !important;
            background-image: none;
            color: #000000;
        }

        .form-signin input[type="text"] {
            margin-bottom: -1px;
        }

        .form-signin input[type="password"] {
            margin-bottom: 10px;
        }

        .form-signin input[type="checkbox"] {
            margin: 3px;
            padding-right: 4px;
            padding-left: 4px;
            font-size: medium;
            -moz-transform: scale(2, 2) !important;
            -ms-transform: scale(2, 2) !important;
            -o-transform: scale(2, 2) !important;
            -webkit-transform: scale(2, 2) !important;
            transform: scale(2, 2) !important;
            vertical-align: middle;
            bottom: 1px;
            margin-bottom: 6px;
        }

  .form-signin button {
    margin-bottom: 15px;
    margin-left: 5px;
  }

    .form-signin h1, h3 {
        margin: 0;
        padding: 0;
    }

    .form-signin label {
        font-weight: normal;
        font-size: medium;
        padding-right: 0;
        color: #00363d !important;
    }

    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 5px;
    }

    .form-signin .checkbox {
        margin-bottom: 5px;
        margin-left: 10px;
        font-weight: normal;
    }

    .form-signin .login-link,
    .form-signin .login-link a {
        color: #00363d !important;
        font-weight: bold;
        font-size: medium;
        margin-bottom: 0;
        cursor: pointer;
    }

.form-register {
    max-width: 2000px !important;
}

.login-title {
    color: #00363d !important;
    font-weight: bold;
    font-size: medium;
    margin-bottom: 25px;
}


.signin-wall {
    margin-top: 10px;
    padding: 20px 0 10px 0;
    -moz-box-shadow: 0 2px 2px #000000;
    -webkit-box-shadow: 0 2px 2px #000000;
    -ms-box-shadow: 0 2px 2px #000000;
    -o-box-shadow: 0 2px 2px #000000;
    box-shadow: 0 2px 2px #000000;
}
/*
.login-title {
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
*/
.need-help {
    margin-top: 10px;
}

.new-account {
    display: block;
    margin-top: 10px;
}

.pull-center {
    text-align:center;
}

.pull-text-right {
    text-align:right !important;
}

.no-bottom-margin {
    margin-bottom:0px !important;
}

.login-button-holder {
    padding-top:30px;
}

.login-button {
    margin:0px;
}

.no-padding {
    padding:0px !important;
}
/*#endregion*/
